# FeeDetail

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fee_type** | **string** | The type of fee charged to a seller. | 
**fee_amount** | [**\Swagger\Client\Models\MoneyType**](MoneyType.md) |  | 
**fee_promotion** | [**\Swagger\Client\Models\MoneyType**](MoneyType.md) |  | [optional] 
**tax_amount** | [**\Swagger\Client\Models\MoneyType**](MoneyType.md) |  | [optional] 
**final_fee** | [**\Swagger\Client\Models\MoneyType**](MoneyType.md) |  | 
**included_fee_detail_list** | [**\Swagger\Client\Models\IncludedFeeDetailList**](IncludedFeeDetailList.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

